// PA器件业务驱动
// 杭州秒寻科技有限公司
// 周涛
// 2023-10-01

#include "includes.h"

// 打开或者关闭PA1
// byBitValue:开关值，0：关闭，1：打开
void driverapp_pa_switch(uint8 byBitValue)
{
    driver_pagpio_switch(byBitValue);
    return;
}

// 调整PA1增益
// byGain:增益值，增益值只能是20、26、32和36这四个值
void driverapp_pa_config_gain(uint8 byGain)
{
    driver_pagpio_set_gain(byGain);
}
